img#logo {
  width: 90%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.navbar {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  }
  .navbar .navbar-nav .nav-link {
    color: #FFF;
  }

  .navbar .navbar-nav .nav-link.outlet {
    color: #f58d02;
    text-transform: uppercase;
  }

  @media screen and (min-width: 1024px) {
    .navbar {
      letter-spacing: 0.1em;
    }
    .navbar .navbar-nav .nav-link {
      padding: 0.5em 1em;
    }
    .search-and-icons {
      width: 50%;
    }
    .search-and-icons form {
      flex: 1;
    }
  }
  @media screen and (min-width: 768px) {
      .navbar .navbar-collapse {
      display: flex;
      flex-direction: column-reverse;
      align-items: flex-end;
    }
    .search-and-icons {
      display: flex;
      align-items: center;
    }
  }
  .search-and-icons form input {
    border-radius: 0;
    height: 2em;
    background: #fff
      url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='grey' class='bi bi-search' viewBox='0 0 16 16'%3E%3Cpath d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'/%3E%3C/svg%3E")
      no-repeat 95%;
  }
  .search-and-icons form input:focus {
    background: #fff;
    box-shadow: none;
  }
  .search-and-icons .user-icons div {
    padding-right: 1em;
  }
  .contact-info p,
  .contact-info a {
    font-size: 0.9em;
    padding-right: 1em;
    color: grey;
  }
  .contact-info a {
    padding-right: 0;
  }
  

  a#connexion {
    display: block;
    background-color: #626262;
    padding: 2px 10px;
    color: #FFF;
    text-decoration: none;
    font-size: 0.9em;
}

a#my-account {
  display: block;
  background-color: #00b300;
  padding: 2px 10px;
  color: #FFF;
  text-decoration: none;
  font-size: 0.9em;
}

.cart-block--summary a {
  display: block;
  background-color: #F48D01;
  padding: 1px 10px;
  color: #FFF;
  text-decoration: none;
  font-size: 0.9em;
}

.cart-block--summary a:hover {
  color: #FFF;
}